/*
Theme Name: Zerif PRO Child
Theme URI: https://themeisle.com/themes/zerif-pro-one-page-wordpress-theme/
Author: Themeisle
Author URI: https://themeisle.com
Template:  zerif-pro
Description: Zerif PRO is a modern responsive WordPress Theme.
Version: 1.8.4.7
License: GNU General Public License version 2
License URI: license.txt
Text Domain: zerif-pro-child
Domain Path: /languages/
Tags: black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/


.page-template-Custom-Sidebar .site-content .content-left-wrap {
        padding-top: 0;
    }

.page-template-Custom-Sidebar .site-content .entry-content {
	margin-top: 0;
    }

.page-template-Custom-Sidebar .widget-area {
    margin-top: 575px;
    }

.page-template-Custom-Fullwidth .site-content .content-left-wrap {
        padding-top: 0;
    }

.page-template-Custom-Fullwidth .site-content .entry-content {
	margin-top: 0;
    }

.header-content-wrap {
 padding: 250px 0 310px; 
}

.intro-text{
	background-color: ;
	text-shadow: 2px 2px gray;
}
.about-us p {
color: 000000;
font-size: 14px;
}
.skills .skill h6 {
font-size: 14px;
}
.skills .skill p {
line-height: 20px;
color: #bdbdbd;
}
.navbar-brand > img{ 
max-height: 60px !important; 
}
.navbar-brand > a > img{
max-height: 60px !important;
}
.navbar-brand {
height: 80px !important;
}
.focus-box .service-icon {
border-color:  !important;
}
.focus-box .red-border-bottom:before{
background: !important;
}
.big-title-container .buttons .red-btn{
display: none !important;
}
.postid-5727 .entry-meta{
    display: none !important;
}
.postid-5727 .entry-footer {
    display: none !important;
}
.page-header {
    margin: 00px 0 20px;
}
div.widget ul {
list-style-type: none !important;
}
.widget{
	margin-bottom: 20px !important;
}
.sow-slider-pagination {
	display: none !important;
}
ul li { padding: 5px 0px; }
ol li { padding: 5px 0px; }
@media only screen and (max-width:479px) {
.post p {margin-bottom:1.5em}
.page p {margin-bottom:1.5em}
}
.abh_tab_content .abh_text .abh_description .note {
	position: absolute !important;
}
.page img {
     margin: 5px;
     padding: 10px;
}
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption
.metaslider .slide-text{
    font-size: 1.3em;
	background: #203864;
	font-variant: small-caps;
	text-align: center;
}
.widget_search input {
    width: 80%;
    padding: 8px 13% 8px 1%;
}
.search-form {
	padding-bottom: 0px;
}

.sow-features-list .sow-features-feature p {
	text-align: left;
}
.site-main p {
	margin: 15px 0 24px;
}
.single #content img {
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 50);
-moz-box-shadow: 7px 7px 5px rgba(50, 50, 50, 50);
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
} 
.abh_tab_content .abh_text .abh_description {
	position: absolute !important;
}
.abh_tab_content .abh_text ul li, .abh_tab_content .abh_text ul li span {
	line-height: 12px !important;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #203864;
}
.single .post img { display: block; margin: 0 auto 20px; }

.nav-links a {
	color: #ffffff;
	background-color: #203864;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

.about-us p {
	color: #ffffff !important;
	line-height: 30px;
}
.comment-navigation .nav-previous, .paging-navigation .nav-previous, .post-navigation .nav-previous {
	width: 40%;
	background-color: #203864;
	color: #ffffff;
}
.comment-navigation .nav-next, .paging-navigation .nav-next, .post-navigation .nav-next {
	width: 40%;
	background-color: #203864;
	color: #ffffff;
}
div.sharedaddy h3.sd-title::before {
	content: "";
	border-top: 0px solid #ddd;
}
div.sharedaddy h3.sd-title {
	border-top: 0px;
}
.entry-title {
	font-size: 30px;
	line-height: 30px;
}
.about-us, .focus {
	padding-bottom: 0;
}
#wpcf7-f7980-p7925-o1 {
	background-color: #ffffff;
	border: 5px solid #0074A2;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 25px;
	padding-left: 25px;
}

/* Settings for CF7 Columns */

.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}

/* Settings for CF7 Table */

.entry-content .wpcf7 table {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
  line-height: normal;
  width: 100%;
}

.entry-content .wpcf7 table tr {
  display: flex;
  align-items: stretch; 
}

.entry-content .wpcf7 table td {
  border: none;
  line-height: normal;
  padding-bottom: 0;
  text-align: left;
}

.entry-content .wpcf7 table td span {
  display: block;
  margin-bottom: 5px;
  overflow: auto;
}

span.wpcf7-list-item {
  display: inline-block !important;
  margin-right: 0.5em;
  margin-left: 0;
}

span.wpcf7-list-item-label {
  display: inline-block !important;
  vertical-align: top;
}

span.wpcf7-form-control-wrap span {
  margin-bottom: 0 !important;
}

/* CF7 Blog Signup Style
---------------------------------*/

.wpcf7 .cf7-blog {
 
background-color: #203864;
 
border: 5px solid #666666;

padding-left: 25px;
 
padding-right: 25px;
 
padding-top: 25px;

}

.wpcf7 .cf7-blog input[type="submit"] {

background-color: #666666 !important;

background-image: none !important;

}

@media only screen and (min-width : 240px) {
   .wpcf7-textarea,
   .wpcf7-text {
     max-width: 100%;
     padding: 10px 1px !important;
   }


.wpcf7 .cf7-blog input[type="submit"]:hover {
background: #blue !important;
color: #000000 !important;
}


/* Adding Homepage Slider
---------------------------------*/

@media screen and (max-width:1023px) {
    .home-header-slider {
     padding-top: 111px;
    }
    }
    @media screen and (max-width:767px) {
    .home-header-slider {
     padding-top: 0px;
    }
    }
     @media screen and (min-width:1024px) {
    .home-header-slider {
     padding-top: 76px;
    }
    
/* Big Title Image Opacity
---------------------------------*/
.header-content-wrap {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5) !important;
}
